package com.tarena.oss.web.forms;

import org.apache.struts.action.ActionForm;

import com.tarena.oss.rights.pojo.RightsCondDTO;

public class RightCondForm extends ActionForm {
	private RightsCondDTO dto=new RightsCondDTO();

	public String getModulename() {
		return dto.getModulename();
	}
	public void setModulename(String modulename) {
		dto.setModulename(modulename);
	}
	public String getOperationname() {
		return dto.getOperationname();
	}
	public void setOperationname(String operationname) {
		dto.setOperationname(operationname);
	}

	public RightsCondDTO getDto() {
		return dto;
	}

	public void setDto(RightsCondDTO dto) {
		this.dto = dto;
	}
}
